- implement some rpm >= 4.4.4 runtime probe dependencies